Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Dancer-Plugin-Database
Upstream-Contact: David Precious <davidp@preshweb.co.uk>
Source: https://metacpan.org/release/Dancer-Plugin-Database

Files: *
Copyright: 2010-2016, David Precious <davidp@preshweb.co.uk>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2010-2016, gregor herrmann <gregoa@debian.org>
 2010, Damyan Ivanov <dmn@debian.org>
 2011-2012, Angel Abad <angel@debian.org>
 2011, Ansgar Burchardt <ansgar@debian.org>
 2011, Maximilian Gass <mxey@cloudconnected.org>
 2012, Fabrizio Regalli <fabreg@fabreg.it>
 2012, intrigeri <intrigeri@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
